Delete Skill Cluster
curl --request DELETE \
--url https://{tenant_name}.{region}.techwolf.ai/taxonomy/skill_clusters/{skill_cluster_external_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{tenant_name}.{region}.techwolf.ai/taxonomy/skill_clusters/{skill_cluster_external_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{tenant_name}.{region}.techwolf.ai/taxonomy/skill_clusters/{skill_cluster_external_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"title": "401 Unauthorized",
"description": "OAuth access token is missing, invalid or expired."
}
][
{
"title": "403 Forbidden",
"description": "You don't have access to this resource."
}
][
{
"title": "404 Not Found",
"description": "Unknown external_id describing this resource. Please create this resource first."
}
][
{
"title": "405 Method Not Allowed",
"description": "This method is not allowed for the requested URL."
}
]"max connections reached: <limit>"[
{
"title": "503 Service Unavailable",
"description": "The Skill Engine API is currently not available. Please contact TechWolf or try again later."
}
]Skill Clusters
Delete Skill Cluster
Delete Skill Cluster information stored inside the system.
Delete Skill Cluster
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The unique Skill Cluster ID in your system, consisting of alphanumeric characters, hyphens and underscores.
Response
No Content
Was this page helpful?
⌘I